{
    "name": "com.roadoffer.app",
    "displayName": "HelloCordova",
    "version": "1.0.0",
    "description": "A sample Apache Cordova application that responds to the deviceready event.",
    "main": "index.js",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1"
    },
    "author": "Apache Cordova Team",
    "license": "Apache-2.0",
    "dependencies": {
        "cordova-android": "^7.1.4",
        "cordova-plugin-contacts": "^3.0.1",
        "cordova-plugin-dialogs": "^2.0.1",
        "cordova-plugin-network-information": "^2.0.1",
        "cordova-plugin-whitelist": "^1.3.3"
    },
    "cordova": {
        "plugins": {
            "cordova-plugin-whitelist": {},
            "cordova-plugin-dialogs": {},
            "cordova-plugin-contacts": {},
            "cordova-plugin-network-information": {}
        },
        "platforms": [
            "android"
        ]
    }
}